
SANKO MOLD AND PLASTICS (THAILAND) COMPANY LIMITED. - Project progress work #14

Parent project # 578 (Closed): [PJ230026]Handy terminal stock management system for modification

Develop 4 additional functions

07 Oct 2023 12:05 - Yutthapong Sricha

Status: Closed Start date: 07 Aug 2023

Priority: Normal Due date: 04 Sep 2023

Assignee: Yutthapong Sricha % Done: 100%

Category:  Estimated time: 168.00 hours

Target version:  Spent time: 168.00 hours

Finish date: 04 Sep 2023 DB skills:  

Programming skills:  OS skills:  

Description

Add the following features:

1.Simple Inbound

2.Simple Outbound

3.Stock card information displayed on web screen

4.Order point display information displayed on the web screen

History

#1 - 07 Oct 2023 12:06 - Yutthapong Sricha

- Status changed from New to Confirmation request

#2 - 07 Oct 2023 12:21 - Yutthapong Sricha

[Sauce code link]

MS teams Link

#3 - 09 Oct 2023 10:38 - Yutthapong Sricha

start project 7-Aug-2023 (Rev4 barcode data item+customer)

and change Revise process (Rev5 barcode date item only but item master one item per one customer)

is programming Handy and web WMS Pegasus

Completed and install to User.

https://tom-demo-01.proen.app.ruk-com.cloud/smpt/pegasus/signin.php

#4 - 09 Oct 2023 17:15 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 12 Oct 2023 10:51 - Ryo Nozaki

- Status changed from Close request to In Progress

please add source code file

#6 - 16 Oct 2023 07:57 - Yutthapong Sricha

- File HT_SMPT.zip added

- File SMPT.zip added

- Status changed from In Progress to Confirmation request

Noted Krub

HT_SMPT.zip  is coding Handdy

SMPT.zip  is web pegasus

#7 - 16 Oct 2023 17:44 - Kittisak Isarapongporn
https://tom-demo-01.proen.app.ruk-com.cloud/smpt/pegasus/signin.php


- Status changed from Confirmation request to Close request

#8 - 18 Oct 2023 18:39 - Ryo Nozaki

- Status changed from Close request to Closed

#9 - 04 May 2024 17:11 - Ryo Nozaki

- Project changed from 21 to SANKO MOLD AND PLASTICS (THAILAND) COMPANY LIMITED.

- Parent task set to #578

Files

Stock management system modification specifications Documentation EN Blueprint for SMPT_R6.pptx2.34 MB 07 Oct 2023 Yutthapong Sricha

HT_SMPT.zip 2.38 MB 16 Oct 2023 Yutthapong Sricha

SMPT.zip 10.5 MB 16 Oct 2023 Yutthapong Sricha
